目录

版本说明 - Wwise Unity Integration 2016.1.2

此次发布为 Wwise 2016.1.2 提供了 Wwise SDK 更新。Wwise Unity 集成文档现在也有日语版本了。

兼容性:

  • Wwise SDK: 2016.1.2
  • Unity: Unity 5.4(Personal 或 Pro)。
    Note.gif
    备注: 重要提示:该集成还没有在 Unity 4 上测试过。
    平台: Wwise Unity Integration 在以下平台测试过:
    Android
    iOS
    Linux
    Mac
    PS3
    PS4
    PS Vita
    tvOS
    Windows
    Windows Store
    Xbox One
    Unity 5.4.0p2
    Wii U Unity 5.2.4f1
    Xbox 360 Unity 5.0.1f1

已解决的问题:

  • WG-30567 已修复:当使用 WAV 标记且它有一个空标签时,会崩溃。

重要迁移说明:

  • SWIG 源代码将不再与源码压缩包 文件一起分发了。所提供的 ZIP 源码包含所需的文件和预生成的 SWIG 接口,用于构建集成包,而无需使用 SWIG。
  • 仍然使用 Wwise 2014.1.4 及更低版本的工程不能直接升级到 2016.1。请先将您的工程更新到 2015.1.6,然后到 2016.1。
  • 如果想要将您的 Unity 工程更新到 Unity 5.4,请先执行 Wwise 迁移到 2016.1.2。Unity 5.4 中的一些更改破坏了较旧的集成。更新到 Wwise 2016.1.2 集成的话,会首先解决这些问题。
Generated at Sat Aug 17 14:25:09 2019 for Wwise Unity Integration by  doxygen 1.6.3